<?php 
include "../config.php";
error_reporting(0);
//echo $customer;
$sql = "select CURRENT_DATE() as date ,CURRENT_TIME()as time ";
$conn=mysqli_query($connect,$sql);
while($row=mysqli_fetch_array($conn))
{
$output_date=$row['date'];
$output_time=$row['time'];
}
echo $output_date."||".$output_time;
?>
